@charset "UTF-8";
/*--------------------------------------------------------
      All Forms Default Setting
--------------------------------------------------------*/

/* .select2-container--default
  .select2-selection--single
  .select2-selection__rendered,
.select2-selection__choice, */
.bootstrap-select .btn-light,
.form-control,
.input-upload span,
{
  color: #495057;
}

.form-inline .form-control{
  margin-right: 0.5rem;
}

/*--------------------------------------------------------
      Form > Basic > select
--------------------------------------------------------*/

.bootstrap-select .dropdown-toggle:focus,
.bootstrap-select > select.mobile-device:focus + .dropdown-toggle {
  outline: 5px auto rgba(0, 123, 255, 0.25) !important;
}

/*--------------------------------------------------------
      Form > Plugins > bootstrap select
--------------------------------------------------------*/

/* --- Reset Default Style & validation --- */

.bootstrap-select .btn-light {
  background-color: #ffffff;
  border-color: #ced4da;
}

/* .was-validated .form-control:valid + button.btn-light {
  border-color: #28a745;
}

.bootstrap-select .btn-light.bs-invalid {
  border-color: #dc3545;
} */

.form-inline .bootstrap-select {
  margin-left: 0 !important;
}

.bootstrap-select .dropdown-toggle:focus,
.bootstrap-select > select.mobile-device:focus + .dropdown-toggle {
  border-color: #80bdff;
  outline: 0 !important;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25) !important;
}

/*--------------------------------------------------------
      Form > Basic > Check/Radio
--------------------------------------------------------*/
/* --- Ｑuestionnaire Style --- */
.qnrtitle {
  margin-bottom: 0.5rem;
}

.qnrtitle span {
  font-weight: bold;
}

.radio-likeqnr .check-group,
.check-likeqnr .check-group {
  position: relative;
}
.radio-likeqnr input[type="radio"],
.check-likeqnr input[type="checkbox"] {
  position: absolute;
  clip: rect(0, 0, 0, 0);
  pointer-events: none;
}

.radio-likeqnr input[type="radio"] + label,
.check-likeqnr input[type="checkbox"] + label {
  padding: 0.7em 1.5rem 0.7em 2.7rem;
  display: block;
  text-align: left;
  border-radius: 5px;
  margin: 0;
  margin-bottom: 1rem;
  transition: all 0.2s ease;
  background-color: #fff;
  border: 1px solid #d5d5d5;
  cursor: pointer;
}

.radio-likeqnr input[type="radio"] + label::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 1px solid #d5d5d5;
  position: absolute;
  top: 0.9rem;
  left: 1rem;
  transition: all 0.2s ease;
}

.check-likeqnr input[type="checkbox"] + label::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 0;
  border: 1px solid #d5d5d5;
  position: absolute;
  top: 0.9rem;
  left: 1rem;
  transition: all 0.2s ease;
}

/* hover */

.radio-likeqnr input[type="radio"] + label:hover,
.check-likeqnr input[type="checkbox"] + label:hover {
  border-color: #0096aa;
  color: #0096aa;
  box-shadow: 0 0 5px rgb(0 150 170 / 29%);
}

/* checked */

.radio-likeqnr input[type="radio"]:checked + label,
.check-likeqnr input[type="checkbox"]:checked + label,
.radio-likeqnr input[type="radio"]:focus + label,
.check-likeqnr input[type="checkbox"]:focus + label {
  border-color: #0096aa;
  color: #0096aa;
  box-shadow: 0 0 5px rgb(0 150 170 / 29%);
  background: #ecf7f7;
}

.radio-likeqnr input[type="radio"]:checked + label:before {
  border: 2px solid #0096aa;
}

.check-likeqnr input[type="checkbox"]:checked + label:before {
  background: #0096aa;
  border-color: #0096aa;
}

.radio-likeqnr input[type="radio"]:checked + label:after {
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #0096aa;
  position: absolute;
  top: calc(0.9rem + 5px);
  left: calc(1rem + 5px);
  transition: all 0.2s ease;
}

.check-likeqnr input[type="checkbox"]:checked + label:after {
  content: "\f00c";
  font-family: "Font Awesome 5 pro";
  color: #fff;
  font-size: 0.75rem;
  border-radius: 0;
  display: inline-block;
  text-align: center;
  width: 1rem;
  height: 1rem;
  position: absolute;
  top: 0.8rem;
  left: 1rem;
  transition: all 0.2s ease;
}

/*--------------------------------------------------------
      Form > Plugins > datetimepicker
--------------------------------------------------------*/

/* --- date-range --- */

.input-group.date-range > label:first-child + .form-control {
  border-radius: 0.25rem 0 0 0.25rem;
}

/*--------------------------------------------------------
      UI > Advanced > Card Option
--------------------------------------------------------*/

[data-component="cardoption"] {
  width: 24px;
  height: 20px;
  overflow: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding-left: 0;
  list-style: none;
  margin-bottom: 0;
}

[data-component="cardoption"] li {
  display: inline-block;
  width: 24px;
  text-align: center;
  cursor: pointer;
}

[data-component="cardoption"] li a {
  color: #212529;
}

/*--------------------------------------------------------
      Table > Basic > bs Table
--------------------------------------------------------*/

/* --- table-fixedwidth --- */

table.table-fixedwidth {
  word-wrap: break-word;
  table-layout: fixed;
}

/* --- clickableRow --- */

.table tr.clickable-row:hover td {
  cursor: pointer;
  background: #ececec;
}

/*--------------------------------------------------------
      Table > Advanced > Table dropdown
--------------------------------------------------------*/

.table-dropdown {
  border-bottom: 1px solid #ddd;
}

.table-dropdown thead th,
.table-dropdown th {
  background: #f3f3f3;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-left: 0px solid #ddd;
  border-right: 0px solid #ddd;
  vertical-align: middle;
  word-break: keep-all;
  padding: 0.75rem 0.5rem;
}

.table-dropdown tbody td,
.table-dropdown td {
  padding: 0.5rem;
  border-top: 1px solid #ddd;
}

.table-dropdown tbody tr:nth-child(odd) td {
  padding: 0.75rem 0.5rem;
}

.table-dropdown tbody tr.collapse.show td {
  border-top: 1px solid #fff;
  -webkit-transition: opacity 0.01s ease-in-out;
  -moz-transition: opacity 0.01s ease-in-out;
  -o-transition: opacity 0.01s ease-in-out;
  transition: opacity 0.01s ease-in-out;
}

.table-dropdown thead tr th:last-child,
.table-dropdown tbody tr td:last-child {
  width: 48px;
  text-align: center;
}

.table-dropdown thead tr th:first-child .checkbox-control label {
  font-weight: 600;
}

.table-dropdown tbody tr td .btn-dropdown i {
  color: #009ab4;
  position: relative;
  top: 3px;
  width: 24px;
  font-size: 1.5rem;
  transition: transform 0.15s ease-in-out;
}
.table-dropdown tbody tr td .btn-dropdown[aria-expanded="true"] i {
  transform: rotate(180deg);
}
.table-dropdown tbody tr td .btn {
  line-height: 1.6;
}

/* --- table dropdown 展開內容 --- */

.table-dropdown .table-content {
  margin: 0;
}

.table-dropdown .table-item {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 2px 0;
  padding: 0;
  font-size: 95%;
}

.table-dropdown .table-item .col-label {
  line-height: 1.6;
  padding: 0rem 0.15rem 0 0;
  margin-bottom: 0;
  word-break: keep-all;
  white-space: nowrap;
  min-width: 30%;
}

.table-dropdown .table-item .col-data {
  text-align: right;
  padding: 0 0 0 0;
}

.table-dropdown .table-item input.form-input-underline {
  text-align: right;
}

@media (min-width: 361px) {
  .table-dropdown tbody td,
  .table-dropdown td {
    padding: 0.5rem;
  }
  .table-dropdown tbody tr:nth-child(odd) td {
    padding: 0.75rem 0.5rem;
  }
  .table-dropdown .table-content {
    margin: 0;
  }
  .table-dropdown .table-item {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 2px 0;
    padding: 0;
    font-size: 100%;
  }
  .table-dropdown .table-item .col-label {
    line-height: 1.6;
    padding: 0.4rem 0.25rem;
    margin-bottom: 0;
    word-break: keep-all;
    white-space: nowrap;
    min-width: 30%;
  }
  .table-dropdown .table-item .col-data {
    text-align: right;
    padding: 0.25rem;
  }
  .table-dropdown .table-item input.form-input-underline {
    text-align: right;
  }
}

/*--------------------------------------------------------
      Extension > Calendar > Fullcalendar
--------------------------------------------------------*/

/* --- fullcalendar-basic --- */

.fullcalendar-basic {
  margin: 0 auto;
}

.fullcalendar-basic .fc-event {
  border-radius: 0;
  text-align: left;
  border: 0;
  padding: 1px 3px;
  font-size: 13px;
}

.fullcalendar-basic .fc-event:hover,
.fullcalendar-basic .fc-event:focus {
  text-decoration: none;
}

.fullcalendar-basic .fc-toolbar.fc-header-toolbar {
  margin-bottom: 25px;
}

.fullcalendar-basic .fc-header-toolbar h2 {
  margin: 0;
  font-size: 2.5rem;
  font-weight: 600;
  letter-spacing: -1px;
}

.fullcalendar-basic .fc-month-view thead td,
.fullcalendar-basic .fc-month-view thead th {
  border-color: transparent;
  border-bottom: 1px solid #ddd;
}

.fullcalendar-basic .fc-month-view thead th {
  padding-bottom: 10px;
}

.fullcalendar-basic .fc-month-view thead th span {
  font-size: 19px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.fullcalendar-basic .fc-unthemed td.fc-today {
  background: transparent;
}

.fullcalendar-basic .fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
  float: right;
  display: inline-block;
  width: 24px;
  text-align: center;
  line-height: 24px;
  font-size: 14px;
}

.fullcalendar-basic .fc-today {
  position: relative;
}

.fullcalendar-basic .fc-today:before {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  z-index: -1;
  position: absolute;
  top: 2px;
  right: 2px;
}

.fullcalendar-basic .fc-today .fc-day-number {
  color: #fff;
}

.fullcalendar-basic .fc-highlight {
  background: #f0efe9;
}

.fc button {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: relative;
}

.fc-button {
  background: none;
  border: 1px solid #ccc;
}

.fullcalendar-basic .fc-state-default.fc-corner-left,
.fullcalendar-basic .fc-state-default.fc-corner-right {
  border-radius: 0;
}

.fullcalendar-basic .fc-month-button {
  display: none;
}

.fullcalendar-basic .fc-month-button::before {
  content: "\f073";
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
}

.fullcalendar-basic .fc-listMonth-button::before {
  content: "\f0ca";
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
}

.fullcalendar-basic .fc-list-view .fc-scroller {
  height: auto !important;
}

.fullcalendar-basic .fc-list-item-title {
  text-align: left;
}

.fullcalendar-basic .fc-state-hover {
  border: 1px solid #333;
}

.fullcalendar-basic .fc-state-down {
  box-shadow: none;
  border: 1px solid #333;
}

.fullcalendar-basic .fc button.fc-custombtn-button {
  width: 100px;
}

/*--------------------------------------------------------
      Table > Plugins > DataTable
--------------------------------------------------------*/

/* --- Fix --- */

.dataTables_scrollHeadInner,
.dataTables_scrollHeadInner table,
.dataTables_scrollBody table {
  min-width: 100%;
}

.table-datatables-demo,
.table-datatables-rwd,
.table-datatables-plus,
.table-datatables-check {
  width: 100% !important;
}
/* 
table input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
  position: relative;
  text-align: center;
  top: 0px;
  left: 5px;
}

table input[type="checkbox"]:after {
  content: "";
  width: 17px;
  height: 17px;
  position: absolute;
  left: 50%;
  top: 50%;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 0;
  transition: all 0.2s ease-in-out;
  text-align: center;
  vertical-align: middle;
  margin: 0 auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

table input[type="checkbox"]:checked:before {
  position: absolute;
  content: "\f00c";
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  z-index: 50;
  width: 17px;
  height: 17px;
  color: #fff;
  background: #007bff;
  border: 1px solid #ddd;
  font-size: 12px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  vertical-align: middle;
  line-height: 17px;
} */

table.table-datatables-fixed {
  margin-bottom: 0px !important;
}

table.table-datatables-fixed.dataTable {
  margin-top: 0 !important;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: #f2f2f2;
}

.table-striped tbody tr:nth-of-type(even),
.table-datatables-fixed thead th {
  background-color: #ffffff;
}

/*table-datatables-icon*/

table.dataTable.table-datatables-icon thead th {
  white-space: nowrap;
  text-align: center;
}
table.dataTable.table-datatables-icon thead .sorting,
table.dataTable.table-datatables-icon thead .sorting_asc,
table.dataTable.table-datatables-icon thead .sorting_desc,
table.dataTable.table-datatables-icon thead .sorting_asc_disabled,
table.dataTable.table-datatables-icon thead .sorting_desc_disabled {
  padding-right: 0.75rem;
}

table.dataTable.table-datatables-icon thead .sorting:before,
table.dataTable.table-datatables-icon thead .sorting_asc:before,
table.dataTable.table-datatables-icon thead .sorting_desc:before,
table.dataTable.table-datatables-icon thead .sorting_asc_disabled:before,
table.dataTable.table-datatables-icon thead .sorting_desc_disabled:before {
  content: "";
}

table.dataTable.table-datatables-icon thead .sorting:after,
table.dataTable.table-datatables-icon thead .sorting_asc:after,
table.dataTable.table-datatables-icon thead .sorting_desc:after,
table.dataTable.table-datatables-icon thead .sorting_asc_disabled:after,
table.dataTable.table-datatables-icon thead .sorting_desc_disabled:after {
  content: "";
}

table.datatable.table-datatables-icon thead th {
  background: transparent !important;
  white-space: nowrap;
}

table.table-datatables-icon thead span.sort-icon {
  display: inline-block;
  padding-left: 5px;
  width: 16px;
  height: 16px;
  margin-left: 5px;
  vertical-align: middle;
}

table.dataTable thead .sorting span {
  background: url("../../datatables/images/sort-solid.svg") no-repeat center
    right;
  opacity: 0.25;
}

table.dataTable.table-datatables-icon thead .sorting_asc span {
  background: url("../../datatables/images/sort-up-solid.svg") no-repeat center
    right;
}

table.dataTable.table-datatables-icon thead .sorting_desc span {
  background: url("../../datatables/images/sort-down-solid.svg") no-repeat
    center right;
}

table.dataTable.table-datatables-icon thead .sorting_asc_disabled span {
  background: url("../../datatables/images/sort-up-solid.svg") no-repeat center
    right;
  opacity: 0.15;
}

table.dataTable.table-datatables-icon thead .sorting_desc_disabled span {
  background: url("../../datatables/images/sort-down-solid.svg") no-repeat
    center right;
  opacity: 0.15;
}

/*--------------------------------------------------------
      Form > Plugins > steps
--------------------------------------------------------*/

/* --- Custom Circle Style --- */

.wizard.wizard-circle > .steps {
  position: relative;
  display: block;
  width: 100%;
}

.wizard.wizard-circle > .steps .current-info {
  position: absolute;
  left: -99999px;
}

.wizard.wizard-circle > .steps > ul {
  display: table;
  width: 100%;
  table-layout: fixed;
  margin: 0 auto;
  padding: 0;
  list-style: none;
}

.wizard.wizard.wizard-circle > .steps > ul > li {
  display: table-cell;
  vertical-align: top;
  text-align: center;
  position: relative;
  float: none;
}

.wizard.wizard-circle > .steps > ul > li a {
  position: relative;
  padding-top: 52px;
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
  text-decoration: none;
  font-size: 15px;
  color: #888;
  background: transparent;
}

.wizard.wizard-circle > .steps > ul > li:before {
  content: "";
  display: block;
  position: absolute;
  z-index: 9;
  left: 0;
}

.wizard.wizard-circle > .steps > ul > li:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 9;
  right: 0;
}

.wizard.wizard-circle > .steps > ul > li:first-child:before,
.wizard.wizard-circle > .steps > ul > li:last-child:after {
  width: 0;
}

.wizard.wizard-circle > .steps > ul > li.current a,
.wizard.wizard-circle > .steps > ul > li.done a {
  color: #666ee8;
}

.wizard.wizard-circle > .steps > ul > li.current .step,
.wizard.wizard-circle > .steps > ul > li.done .step {
  border-color: #666ee8;
  background-color: #fff;
  color: #666ee8;
}

.wizard.wizard-circle > .steps .current a,
.wizard.wizard-circle > .steps .current a:hover,
.wizard.wizard-circle > .steps .current a:active {
  background: transparent;
}

.wizard.wizard-circle > .steps .done a,
.wizard.wizard-circle > .steps .done a:hover,
.wizard.wizard-circle > .steps .done a:active {
  background: transparent;
}

.wizard.wizard-circle > .steps .step {
  background-color: #fff;
  display: inline-block;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -24px;
  z-index: 10;
  text-align: center;
}

.wizard.wizard-circle > .content {
  position: relative;
  width: auto;
  padding: 0;
  margin: 0 0 1rem 0;
  border: 1px solid #ddd;
  border-top: 4px solid #ddd;
  background: transparent;
  min-height: 20em;
  border-radius: 0;
}

.wizard.wizard-circle > .content > .title {
  position: absolute;
  left: -99999px;
}

.wizard.wizard-circle > .content > .body {
  padding: 20px;
}

.wizard-circle > .actions {
  position: relative;
  display: block;
  text-align: right;
  padding: 20px;
  padding-top: 0;
}

.wizard.wizard-circle > .actions > ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: right;
}

.wizard.wizard-circle > .actions > ul:after {
  content: "";
  display: table;
  clear: both;
}

.wizard.wizard-circle > .actions > ul > li {
  float: left;
}

.wizard.wizard-circle > .actions > ul > li + li {
  margin-left: 10px;
}

.wizard.wizard-circle > .actions > ul > li > a {
  background: #fff;
  color: #444;
  display: block;
  padding: 7px 12px;
  border-radius: 2px;
  border: 1px solid #b7b7b7;
  text-decoration: none;
  border-radius: 4px;
}

.wizard.wizard-circle > .actions > ul > li > a:hover {
  -webkit-box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.05) inset;
  box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.05) inset;
  background: #343a40;
  border: 1px solid #343a40;
  color: #fff;
}

.wizard.wizard-circle > .actions > ul > li > a:focus {
  -webkit-box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.05) inset;
  box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.05) inset;
  background: #343a40;
  border: 1px solid #343a40;
}

.wizard.wizard-circle > .actions > ul > li > a:active {
  -webkit-box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.1) inset;
  border: 1px solid #b7b7b7;
  background: #fff;
  color: #444;
}

.wizard.wizard-circle > .actions > ul > li > a[href="#previous"] {
  background-color: #fcfcfc;
  color: #333;
  border: 1px solid #ddd;
}

.wizard.wizard-circle > .actions > ul > li > a[href="#previous"]:hover {
  -webkit-box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.02) inset;
  box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.02) inset;
}

.wizard.wizard-circle > .actions > ul > li > a[href="#previous"]:focus {
  -webkit-box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.02) inset;
  box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.02) inset;
}

.wizard.wizard-circle > .actions > ul > li > a[href="#previous"]:active {
  -webkit-box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.04) inset;
  box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.04) inset;
}

.wizard.wizard-circle > .actions > ul > li > a[href="#finish"] {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #007bff;
  color: #007bff;
}

.wizard.wizard-circle > .actions > ul > li > a[href="#finish"]:hover {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #007bff;
  color: #fff;
  background: #007bff;
}

.wizard.wizard-circle > .actions > ul > li > a[href="#finish"] :focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #007bff;
  color: #007bff;
}

.wizard.wizard-circle > .actions > ul > li > a[href="#finish"]:active {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #007bff;
  color: #007bff;
}

.wizard.wizard-circle > .actions > ul > li.disabled > a {
  color: #999999;
}

.wizard.wizard-circle > .actions > ul > li.disabled > a:hover {
  color: #999999;
}

.wizard.wizard-circle > .actions > ul > li.disabled > a:focus {
  color: #999999;
}

.wizard.wizard-circle > .actions > ul > li.disabled > a[href="#previous"] {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.wizard.wizard-circle
  > .actions
  > ul
  > li.disabled
  > a[href="#previous"]:hover {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.wizard.wizard-circle
  > .actions
  > ul
  > li.disabled
  > a[href="#previous"]:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.wizard.wizard-circle > .steps > ul > li:before,
.wizard.wizard-circle > .steps > ul > li:after {
  top: 43px;
  width: 50%;
  height: 5px;
  background-color: #666ee8;
}

.wizard.wizard-circle > .steps > ul > li.current:after {
  background-color: #f4f5fa;
}

.wizard.wizard-circle > .steps > ul > li.current ~ li:before {
  background-color: #f4f5fa;
}

.wizard.wizard-circle > .steps > ul > li.current ~ li:after {
  background-color: #f4f5fa;
}

.wizard.wizard-circle > .steps .step {
  width: 50px;
  height: 50px;
  line-height: 40px;
  border: 5px solid #f4f5fa;
  font-size: 1.5rem !important;
  border-radius: 50%;
}

@media screen and (max-width: 992px) {
  .wizard.wizard-circle > .steps > ul {
    margin-bottom: 20px;
  }
  .wizard.wizard-circle > .steps > ul > li {
    display: block;
    float: left;
    width: 50%;
  }
  .wizard.wizard-circle > .steps > ul > li > a {
    margin-bottom: 0;
  }
  .wizard.wizard-circle > .steps > ul > li:first-child:before {
    content: "";
  }
  .wizard.wizard-circle > .steps > ul > li:last-child:after {
    content: "";
    background-color: #666ee8;
  }
}

/* --- Dynamic Height */

.wizard.wizard-dynamic > .content {
  min-height: auto;
}

.wizard.wizard-dynamic > .content > .body {
  height: auto;
  position: absolute;
}

.wizard.wizard-dynamic > .content > .body.current {
  position: relative;
}

/* --- Bug Fix --- */

.wizard > .content > .body ul.list-unstyled {
  list-style: none !important;
}

/*--------------------------------------------------------
      Extension > Carousel > swiper
--------------------------------------------------------*/

/* --- Default --- */
/*v9版改用class為swiper*/

.swiper,
.swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  display: block;
  /*--以上原swiper.bundle.min.css有誤，做修正*/

  width: 100%;
  height: 100%;
  /* background: #e4e4e4; */
}

.swiper-slide {
  text-align: center;
  font-size: 1rem;
  background: #f1f1f1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex !important;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  flex-direction: column;
  padding: 4rem;
}

/* --- 內容滾動swiper-scroll --- */

.swiper-scroll .swiper-wrapper {
  display: block;
}

.swiper-scroll .swiper-slide {
  font-size: 18px;
  height: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px;
  display: block;
  text-align: left;
}

/* --- slide漸變 --- */

.swiper-fade .swiper-slide {
  background-position: center;
  background-size: cover;
}

/* --- 縮圖 Thumbs Gallery --- */

.swiper-container.swiper-gallery {
  width: 100%;
  height: 300px;
  margin-left: auto;
  margin-right: auto;
}

.swiper-gallery .swiper-slide {
  background-size: cover;
  background-position: center;
}

.swiper-gallery.gallery-top {
  height: 80%;
  width: 100%;
}

.gallery-thumbs {
  height: 20%;
  box-sizing: border-box;
  padding: 10px 0;
}

.gallery-thumbs .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4;
}

.gallery-thumbs .swiper-slide-thumb-active {
  opacity: 1;
}

/* --- 視差parallax --- */

.swiper-container.swiper-parallax {
  width: 100%;
  height: 100%;
  background: #000;
}

.swiper-parallax .swiper-slide {
  font-size: 18px;
  color: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 60px;
  background: transparent;
  text-align: left;
  display: block;
}

.swiper-parallax .parallax-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 130%;
  height: 100%;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  background: #999;
}

.swiper-parallax .swiper-slide .title {
  font-size: 41px;
  font-weight: 300;
}

.swiper-parallax .swiper-slide .subtitle {
  font-size: 21px;
}

.swiper-parallax .swiper-slide .text {
  font-size: 14px;
  max-width: 400px;
  line-height: 1.3;
}

/*--------------------------------------------------------
      Extension > TreeView > BootstrapTreeView
--------------------------------------------------------*/
/* 線條＋收合符號 IMP版本 */
/*---treeview樹狀結構---*/
.treeview-wrap.type-square  {
  padding: 1.25rem 0;
}
.treeview-wrap.type-square .list-group.treeview {
  font-size: 0.9375rem;
}
.treeview-wrap.type-square .list-group.treeview > .list-group-item {
  padding: 0;
}
/* .treeview-expanded>i {
    font-size: 0.875rem;
} */
.treeview-wrap.type-square .treeview .list-group-item {
  padding: 0.5rem 1.25rem;
  padding-right: 0;
}

.treeview-wrap.type-square .treeview .list-group-item a {
  color: #333;
  padding: 0.25rem 0.25rem;
}

.treeview-wrap.type-square .treeview-line ul .list-group-item > a.active {
  color: #0096aa;
}

.treeview-wrap.type-square .treeview-line ul > .list-group-item ul {
  line-height: 1.2;
}

.treeview-wrap.type-square .treeview-line ul > .list-group-item:after {
  top: 1.25rem;
}
.treeview-wrap.type-square .treeview-line ul > .list-group-item ul > .list-group-item:after {
  top: 1rem;
}
.treeview-wrap.type-square .treeview-line ul .list-group-item:last-child:before {
  height: 1.5rem;
}
.treeview-wrap.type-square .treeview-line ul .list-group-item:before {
  height: 100%;
}
/* 第3層 */
.treeview-wrap.type-square .treeview-line ul > .list-group-item ul > .list-group-item:last-child:before {
  height: 1.25rem;
}
.treeview-wrap.type-square .treeview-line ul
  .list-group-item> ul> ul .list-group-item:last-child:before {
  height: 1.375rem;
}

.treeview-wrap.type-square  .list-group-item > i.fa-plus-square::before {
  content: "\f0fe";
}

.treeview-wrap.type-square  .list-group-item.treeview-expanded > i.fa-plus-square::before {
  content: "\f146";
}

/* 樹狀結構含  checkbox */
.treeview-wrap.type-square .treeview-check {
  padding-left: 0;
}
.treeview-wrap.type-square .treeview-check .form-check-label {
  padding: 0.375rem 0.75rem 0.375rem 1.5rem;
  margin: 0;
  line-height: 1.5;
}
.treeview-wrap.type-square .treeview-check .form-check-label::after,
.treeview-wrap.type-square .treeview-check .form-check-label::before {
  left: 2px;
  top: 8px;
}

.treeview-wrap.type-square .treeview-check ul .list-group-item:before {
  /* top: -4px; */
  height: 100%;
}
.treeview-wrap.type-square .treeview-check .form-check-input:checked + .form-check-label {
  color: #0c9daf;
}

.treeview-wrap.type-square .treeview-check .form-check-input:checked + .form-check-label::before,
.treeview-wrap.type-square .treeview-check .form-check-input:checked + .form-check-label::after {
  top: 8px;
}
.treeview-wrap.type-square .treeview-check i {
  margin: 0;
}

.treeview-wrap.type-square .treeview-check li ul {
  margin: 0rem 0 0 1rem;
}

.treeview-wrap.type-square .treeview-check li ul .list-group-item {
  padding: 0;
}

.treeview-wrap.type-square .treeview-check.treeview-line.form-check ul > .list-group-item ul:before {
  left: -28px;
}
.treeview-wrap.type-square .treeview-check.treeview-line
  ul  > .list-group-item
  ul  .list-group-item:last-child:after {
  top: 1rem;
}
.treeview-wrap.type-square .treeview-check.treeview-line.form-check ul > .list-group-item:after {
  top: 1rem;
}
.treeview-wrap.type-square .treeview-check.treeview-line.form-check
  li ul  > .list-group-item:last-child:before {
  top: -7px;
}
.treeview-wrap.type-square .treeview-check.treeview-line.form-check
  li  li  ul  > .list-group-item:last-child:before {
  top: -3px;
}


/* --- Treeview架構圖樣式-垂直 --- */

.treeview.organization {
  width: 100%;
  line-height: 22px;
  padding: 0;
  margin: 0;
}

.treeview.organization ul {
  margin: 0;
  padding: 0;
  position: relative;
}

.treeview.organization .list-group-item {
  border: none;
}

.treeview.organization ul > li {
  display: flex;
  align-items: center;
  word-break: break-all;
  font-size: 1.25rem;
  padding: 0.75rem 0.75rem 0.75rem 0;
  margin-bottom: 0px;
  margin-top: 0px;
  white-space: nowrap;
}

.treeview.organization ul > li span {
  margin-top: 0;
  margin-bottom: 0px;
  white-space: nowrap;
  padding: 16px 24px;
  border-radius: 6px;
  background: linear-gradient(
    to right bottom,
    rgba(145, 195, 30, 1),
    rgba(0, 175, 200, 1)
  );
  margin-bottom: 0;
  color: #fff;
}

.treeview.organization ul > li:after {
  content: "";
  display: block;
  position: absolute;
  height: 2px;
  width: 20px;
  background: #ccc;
  left: 108px;
  top: 50%;
}

.treeview.organization ul > li > ul {
  margin: 0 0 0 1.25rem;
}

.treeview.organization ul > li > ul {
  display: flex;
}

.treeview.organization ul > li > ul > li {
  display: flex;
  align-items: center;
  white-space: nowrap;
}

.treeview.organization ul > li > ul > li:after {
  content: "";
  display: block;
  position: absolute;
  height: 2px;
  width: 24px;
  background: #ccc;
  left: 108px;
  top: 50%;
}

.treeview.organization ul > li > ul > li > ul {
  margin: 8px 0 10px 24px;
}

.treeview.organization ul > li > ul > li > ul > li:before {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 2px;
  height: 100%;
  background: #ccc;
}

.treeview.organization ul > li > ul > li > ul > li:after {
  content: "";
  display: block;
  position: absolute;
  height: 2px;
  width: 15px;
  background: #ccc;
  left: 0px;
  top: 3rem;
}

.treeview.organization ul > li > ul > li > ul > li:first-child:before {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  top: 50%;
  width: 2px;
  height: 100%;
  background: #ccc;
}

.treeview.organization ul > li > ul > li > ul > li:last-child:before {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 2px;
  height: 50px;
  background: #ccc;
}

.treeview.organization ul > li > ul > li > ul > li:first-child:after {
  content: "";
  display: block;
  position: absolute;
  height: 2px;
  width: 15px;
  background: #ccc;
  left: 0px;
  top: 2.75rem;
}

.treeview.organization ul > li > ul > li > ul > li {
  padding: 0.5rem 1.25rem 0.5rem 0;
}

.treeview.organization ul > li > ul > li > ul > li a {
  display: block;
  padding: 12px 20px;
  border-radius: 6px;
  text-decoration: none;
  color: #fff;
  border: none;
  text-align: center;
  margin-left: 16px;
  width: 100%;
  background: linear-gradient(
    to right bottom,
    rgba(145, 195, 30, 1),
    rgba(0, 175, 200, 1)
  );
}

.treeview.organization ul > li > ul > li > ul > li a h5 {
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 0.25rem;
}

.treeview.organization ul > li > ul > li > ul > li a p {
  margin-bottom: 0;
  white-space: pre-line;
}

/* --- Treeview架構圖樣式-水平 --- */

.treeview.org-h {
  width: 100%;
  line-height: 22px;
  padding: 15px 0 0 0;
  margin: 0;
}

.treeview.org-h ul {
  margin: 0;
  padding: 0;
  position: relative;
}

.treeview.org-h ul > li {
  display: block;
  text-align: center;
  font-size: 1.25rem;
  padding: 0rem 0rem 0.75rem 0;
}

.treeview.org-h ul > li span {
  margin-top: 0;
  margin-bottom: 0px;
  white-space: nowrap;
  padding: 16px 24px;
  border-radius: 6px;
  background: linear-gradient(
    to right bottom,
    rgba(145, 195, 30, 1),
    rgba(0, 175, 200, 1)
  );
  margin-bottom: 0;
  color: #fff;
}

.treeview.org-h ul > li:after {
  content: "";
  display: block;
  position: absolute;
  height: 20px;
  width: 2px;
  background: #ccc;
  left: 50%;
  top: 40px;
}

.treeview.org-h ul > li > ul {
  margin: 57px 0 0 0;
}

.treeview.org-h ul > li > ul > li:after {
  content: "";
  display: block;
  position: absolute;
  height: 24px;
  width: 2px;
  background: #ccc;
  left: 50%;
  top: 19%;
}

.treeview.org-h ul > li > ul > li > ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 40px 0 10px 0px;
}

.treeview.org-h ul > li > ul > li > ul > li:before {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 2px;
  background: #ccc;
}

.treeview.org-h ul > li > ul > li > ul > li:after {
  content: "";
  display: block;
  position: absolute;
  height: 24px;
  width: 2px;
  background: #ccc;
  left: 50%;
  top: 0;
}

.treeview.org-h ul > li > ul > li > ul > li:first-child:before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  width: 100%;
  height: 2px;
  background: #ccc;
}

.treeview.org-h ul > li > ul > li > ul > li:last-child:before {
  content: "";
  display: block;
  position: absolute;
  right: 50%;
  top: 0px;
  width: 50%;
  height: 2px;
  background: #ccc;
}

.treeview.org-h ul > li > ul > li > ul > li:first-child:after {
  content: "";
  display: block;
  position: absolute;
  height: 24px;
  width: 2px;
  background: #ccc;
  left: 50%;
  top: 0;
}

.treeview.org-h ul > li > ul > li > ul > li {
  padding: 1.5rem 0rem 0.5rem 0;
  display: block;
}

.treeview.org-h ul > li > ul > li > ul > li a {
  display: block;
  padding: 12px 20px;
  border-radius: 6px;
  text-decoration: none;
  color: #fff;
  border: none;
  text-align: center;
  margin-left: 16px;
  background: linear-gradient(
    to right bottom,
    rgba(145, 195, 30, 1),
    rgba(0, 175, 200, 1)
  );
}

.treeview.org-h ul > li > ul > li > ul > li a h5 {
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 0.25rem;
}

.treeview.org-h ul > li > ul > li > ul > li a p {
  margin-bottom: 0;
  white-space: pre-line;
}

@media (max-width: 768px) {
  .treeview.organization ul > li > ul > li > ul > li:first-child:before {
    top: 40%;
  }
  .treeview.org-h ul > li > ul > li:after {
    top: 40px;
  }
}

@media (max-width: 576px) {
  .treeview.organization {
    width: 100%;
    line-height: 22px;
    padding: 0;
    margin: 0;
  }
  .treeview.organization ul {
    margin: 0;
    padding: 0;
    position: relative;
  }
  .treeview.organization ul > li {
    display: flex;
    align-items: center;
    word-break: break-all;
    font-size: 1.25rem;
    padding: 0.75rem 0 0.75rem 0;
  }
  .treeview.organization .list-group-item {
    display: block;
    border: none;
  }
  .treeview.organization ul > li span {
    text-decoration: none;
    padding: 16px 24px;
    border-radius: 6px;
    background: linear-gradient(
      to right bottom,
      rgba(145, 195, 30, 1),
      rgba(0, 175, 200, 1)
    );
    margin-bottom: 30px;
    color: #fff;
    white-space: nowrap;
  }
  .treeview.organization ul > li:after {
    content: "";
    display: block;
    position: absolute;
    height: 16px;
    width: 2px;
    background: #ccc;
    left: 18%;
    top: 52px;
  }
  .treeview.organization ul > li > ul {
    margin: 41px 0 10px 0px;
  }
  .treeview.organization ul > li > ul > li {
    padding-left: 0;
    padding-right: 0;
    display: block;
  }
  .treeview.organization ul > li > ul > li:after {
    content: "";
    display: block;
    position: absolute;
    height: 16px;
    width: 2px;
    left: 18%;
    top: 52px;
  }
  .treeview.organization ul > li > ul > li > ul {
    margin: 34px 0 10px 53px;
  }
  .treeview.organization ul > li > ul > li > ul > li:before {
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 2px;
    height: 100%;
    background: #ccc;
  }
  .treeview.organization ul > li > ul > li > ul > li:after {
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 15px;
    background: #ccc;
    left: 0px;
    top: 50%;
  }
  .treeview.organization ul > li > ul > li > ul > li:first-child:before {
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    top: 0;
    width: 2px;
    height: 100%;
    background: #ccc;
  }
  .treeview.organization ul > li > ul > li > ul > li:last-child:before {
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 2px;
    height: 50%;
    background: #ccc;
  }
  .treeview.organization ul > li > ul > li > ul > li:first-child:after {
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 15px;
    background: #ccc;
    left: 0px;
    top: 50%;
  }
  .treeview.organization ul > li > ul > li > ul > li {
    padding: 0.5rem 1.25rem 0.5rem 0;
  }
  .treeview.organization ul > li > ul > li > ul > li a {
    display: block;
    padding: 12px 20px;
    border-radius: 6px;
    text-decoration: none;
    color: #fff;
    border: none;
    text-align: center;
    margin-left: 16px;
    width: 100%;
    background: linear-gradient(
      to right bottom,
      rgba(145, 195, 30, 1),
      rgba(0, 175, 200, 1)
    );
  }
  .treeview.organization ul > li > ul > li > ul > li a h5 {
    font-weight: 600;
    letter-spacing: 0;
    margin-bottom: 0.25rem;
  }
  .treeview.organization ul > li > ul > li > ul > li a p {
    margin-bottom: 0;
    white-space: pre-line;
    text-align: left;
  }
  .treeview.org-h ul > li {
    text-align: left;
  }
  .treeview.org-h ul > li:after {
    content: "";
    display: block;
    position: absolute;
    height: 20px;
    width: 2px;
    background: #ccc;
    left: 18%;
    top: 40px;
  }
  .treeview.org-h ul > li > ul > li:after {
    content: "";
    display: block;
    position: absolute;
    height: 24px;
    width: 2px;
    background: #ccc;
    left: 18%;
    top: 40px;
  }
  .treeview.org-h ul > li > ul > li > ul {
    display: block;
    margin: 40px 0 10px 0px;
  }
  .treeview.org-h ul > li > ul > li > ul > li:before {
    content: "";
    display: block;
    position: absolute;
    left: 18%;
    top: 0px;
    width: 2px;
    height: 100%;
    background: #ccc;
  }
  .treeview.org-h ul > li > ul > li > ul > li:after {
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 20px;
    background: #ccc;
    left: 18%;
    top: 50%;
  }
  .treeview.org-h ul > li > ul > li > ul > li:first-child:before {
    content: "";
    display: block;
    position: absolute;
    left: 18%;
    top: 0;
    width: 2px;
    height: 100%;
    background: #ccc;
  }
  .treeview.org-h ul > li > ul > li > ul > li:last-child:before {
    content: "";
    display: block;
    position: absolute;
    left: 18%;
    top: 0;
    width: 2px;
    height: 50%;
    background: #ccc;
  }
  .treeview.org-h ul > li > ul > li > ul > li:first-child:after {
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 20px;
    background: #ccc;
    left: 18%;
    top: 50%;
  }
  .treeview.org-h ul > li > ul > li > ul > li {
    padding: 0 0 0.5rem 3.5rem;
    display: block;
  }
  .treeview.org-h ul > li > ul > li > ul > li a {
    display: block;
    padding: 12px 20px;
    border-radius: 6px;
    text-decoration: none;
    color: #fff;
    border: none;
    text-align: center;
    margin-left: 16px;
    background: linear-gradient(
      to right bottom,
      rgba(145, 195, 30, 1),
      rgba(0, 175, 200, 1)
    );
  }
  .treeview.org-h ul > li > ul > li > ul > li a h5 {
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 0.25rem;
  }
  .treeview.org-h ul > li > ul > li > ul > li a p {
    margin-bottom: 0;
    white-space: pre-line;
    text-align: left;
  }
}

@media (max-width: 400px) {
  .treeview.organization ul > li > ul > li > ul {
    margin: 34px 0 10px 46px;
  }
}

/*--------------------------------------------------------
     Extension > TreeView > BStree
--------------------------------------------------------*/

/*--- Reset Default --- */

.bstree ul {
  padding-left: 0;
}

.bstree ul li > ul {
  padding-left: 40px;
}

.bstree ul li i {
  color: #4ca6af;
}

/*--------------------------------------------------------
      UI > Advanced > Loading
--------------------------------------------------------*/

.loading {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  display: flex;
  align-items: center;
  justify-content: center;
}

.loading-bg-light {
  background: rgba(255, 255, 255, 0.8);
}

.loading-bg-dark {
  background: rgba(0, 0, 0, 0.4);
}

/*--------------------------------------------------------
      Form > Plugins > dropzone
--------------------------------------------------------*/

/* --- Default --- */
.dropzone,
.dropzone * {
	box-sizing: border-box
}
.dropzone {
    min-height: 150px;
    padding: 1.5rem 1.75rem;
    text-align: center;
    cursor: pointer;
    border: 1px dashed #1b84ff;
    background-color: #E9F3FF;
    border-radius: .475rem !important;
}

.dropzone .dz-message {
  font-weight: 400;
  font-size: 1rem;
  	text-align: center;
	margin: 2em 0
}
/* queue upload*/
.queueform {
  border: 1px solid #cecece;
  border-radius: .475rem;
  padding: 40px;
}
.queueform > .row {
  align-items: center;
}
.queueform .dropzone {
  border: 0;
  background-color: transparent;
  text-align: left;
  min-height: auto;
}
.queueform .btn-light-primary {
  background: #E9F3FF;
}






.dropzone.dz-clickable {
	cursor: pointer
}

.dropzone.dz-clickable * {
	cursor: default
}

.dropzone.dz-clickable .dz-message,
.dropzone.dz-clickable .dz-message * {
	cursor: pointer
}

.dropzone.dz-started .dz-message {
	display: none
}

.dropzone.dropzone-queue {
	border: 0;
	padding: 0;
	background-color: transparent;
	text-align: left
}

.dropzone.dropzone-queue .dz-message {
	display: none
}

.dropzone.dropzone-queue .dropzone-panel .dropzone-remove-all,
.dropzone.dropzone-queue .dropzone-panel .dropzone-upload {
	display: none
}

.dropzone.dropzone-queue .dropzone-item {
	display: flex;
	align-items: center;
	margin-top: .75rem;
	border-radius: .475rem;
	padding: .5rem 1rem;
	background-color: var(--bs-gray-100)
}

.dropzone.dropzone-queue .dropzone-item .dropzone-file {
	flex-grow: 1
}

.dropzone.dropzone-queue .dropzone-item .dropzone-file .dropzone-filename {
	font-size: .9rem;
	font-weight: 500;
	color: var(--bs-gray-600);
	text-overflow: ellipsis;
	margin-right: .5rem
}

.dropzone.dropzone-queue .dropzone-item .dropzone-file .dropzone-filename:hover {
	color: var(--bs-primary)
}

.dropzone.dropzone-queue .dropzone-item .dropzone-file .dropzone-error {
	margin-top: .25rem;
	font-size: .9rem;
	font-weight: 400;
	color: var(--bs-danger);
	text-overflow: ellipsis
}

.dropzone.dropzone-queue .dropzone-item .dropzone-progress {
	width: 15%
}

.dropzone.dropzone-queue .dropzone-item .dropzone-progress .progress {
	height: 5px;
	transition: all .2s ease-in-out
}

@media (prefers-reduced-motion:reduce) {
	.dropzone.dropzone-queue .dropzone-item .dropzone-progress .progress {
		transition: none
	}
}

.dropzone.dropzone-queue .dropzone-item .dropzone-toolbar {
	margin-left: 1rem;
	display: flex;
	flex-wrap: nowrap
}

.dropzone.dropzone-queue .dropzone-item .dropzone-toolbar .dropzone-cancel,
.dropzone.dropzone-queue .dropzone-item .dropzone-toolbar .dropzone-delete,
.dropzone.dropzone-queue .dropzone-item .dropzone-toolbar .dropzone-start {
	height: 25px;
	width: 25px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: color .2s ease
}

.dropzone.dropzone-queue .dropzone-item .dropzone-toolbar .dropzone-cancel>i,
.dropzone.dropzone-queue .dropzone-item .dropzone-toolbar .dropzone-delete>i,
.dropzone.dropzone-queue .dropzone-item .dropzone-toolbar .dropzone-start>i {
	transition: color .2s ease;
	font-size: .8rem;
	color: var(--bs-gray-600)
}

.dropzone.dropzone-queue .dropzone-item .dropzone-toolbar .dropzone-cancel:hover,
.dropzone.dropzone-queue .dropzone-item .dropzone-toolbar .dropzone-delete:hover,
.dropzone.dropzone-queue .dropzone-item .dropzone-toolbar .dropzone-start:hover {
	transition: color .2s ease
}

.dropzone.dropzone-queue .dropzone-item .dropzone-toolbar .dropzone-cancel:hover>i,
.dropzone.dropzone-queue .dropzone-item .dropzone-toolbar .dropzone-delete:hover>i,
.dropzone.dropzone-queue .dropzone-item .dropzone-toolbar .dropzone-start:hover>i {
	color: var(--bs-primary)
}

.dropzone.dropzone-queue .dropzone-item .dropzone-toolbar .dropzone-start {
	transition: color .2s ease
}